Index: FCKeditor/trunk/editor/lang/_translationstatus.txt
===================================================================
--- FCKeditor/trunk/editor/lang/_translationstatus.txt	(revision 982)
+++ FCKeditor/trunk/editor/lang/_translationstatus.txt	(revision 983)
@@ -25,5 +25,5 @@
 ar.js      Found: 397   Missing: 15
 bg.js      Found: 374   Missing: 38
-bn.js      Found: 382   Missing: 30
+bn.js      Found: 381   Missing: 31
 bs.js      Found: 226   Missing: 186
 ca.js      Found: 412   Missing: 0
@@ -50,5 +50,5 @@
 it.js      Found: 397   Missing: 15
 ja.js      Found: 397   Missing: 15
-km.js      Found: 372   Missing: 40
+km.js      Found: 371   Missing: 41
 ko.js      Found: 369   Missing: 43
 lt.js      Found: 377   Missing: 35
Index: FCKeditor/trunk/editor/lang/af.js
===================================================================
--- FCKeditor/trunk/editor/lang/af.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/af.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "Volgens plekhouer naam",
 DlgLnkAnchorById	: "Volgens element Id",
-DlgLnkNoAnchors		: "<Geen plekhouers beskikbaar in dokument>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Geen plekhouers beskikbaar in dokument}",
 DlgLnkEMail			: "E-Mail Adres",
 DlgLnkEMailSubject	: "Boodskap Opskrif",
Index: FCKeditor/trunk/editor/lang/ar.js
===================================================================
--- FCKeditor/trunk/editor/lang/ar.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/ar.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "حسب اسم العلامة",
 DlgLnkAnchorById	: "حسب تعريف العنصر",
-DlgLnkNoAnchors		: "<لا يوجد علامات مرجعية في هذا المستند>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(لا يوجد علامات مرجعية في هذا المستند)",
 DlgLnkEMail			: "عنوان بريد إلكتروني",
 DlgLnkEMailSubject	: "موضوع الرسالة",
Index: FCKeditor/trunk/editor/lang/bg.js
===================================================================
--- FCKeditor/trunk/editor/lang/bg.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/bg.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "По име на котвата",
 DlgLnkAnchorById	: "По идентификатор на елемент",
-DlgLnkNoAnchors		: "<Няма котви в текущия документ>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Няма котви в текущия документ)",
 DlgLnkEMail			: "Адрес за е-поща",
 DlgLnkEMailSubject	: "Тема на писмото",
Index: FCKeditor/trunk/editor/lang/bn.js
===================================================================
--- FCKeditor/trunk/editor/lang/bn.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/bn.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "নোঙরের নাম দিয়ে",
 DlgLnkAnchorById	: "নোঙরের আইডি দিয়ে",
-DlgLnkNoAnchors		: "<ডকুমেন্টে আর কোন নোঙর নেই>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(No anchors available in the document)",	//MISSING
 DlgLnkEMail			: "ইমেইল ঠিকানা",
 DlgLnkEMailSubject	: "মেসেজের বিষয়",
Index: FCKeditor/trunk/editor/lang/bs.js
===================================================================
--- FCKeditor/trunk/editor/lang/bs.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/bs.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "Po nazivu sidra",
 DlgLnkAnchorById	: "Po Id-u elementa",
-DlgLnkNoAnchors		: "<Nema dostupnih sidra na stranici>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Nema dostupnih sidra na stranici)",
 DlgLnkEMail			: "E-Mail Adresa",
 DlgLnkEMailSubject	: "Subjekt poruke",
Index: FCKeditor/trunk/editor/lang/ca.js
===================================================================
--- FCKeditor/trunk/editor/lang/ca.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/ca.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "Per nom d'àncora",
 DlgLnkAnchorById	: "Per Id d'element",
-DlgLnkNoAnchors		: "(No hi ha àncores disponibles en aquest document)",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(No hi ha àncores disponibles en aquest document)",
 DlgLnkEMail			: "Adreça de correu electrònic",
 DlgLnkEMailSubject	: "Assumpte del missatge",
Index: FCKeditor/trunk/editor/lang/cs.js
===================================================================
--- FCKeditor/trunk/editor/lang/cs.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/cs.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "Podle jména kotvy",
 DlgLnkAnchorById	: "Podle Id objektu",
-DlgLnkNoAnchors		: "<Ve stránce žádná kotva není definována>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Ve stránce žádná kotva není definována)",
 DlgLnkEMail			: "E-Mailová adresa",
 DlgLnkEMailSubject	: "Předmět zprávy",
Index: FCKeditor/trunk/editor/lang/da.js
===================================================================
--- FCKeditor/trunk/editor/lang/da.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/da.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "Efter anker navn",
 DlgLnkAnchorById	: "Efter element Id",
-DlgLnkNoAnchors		: "<Ingen bogmærker dokumentet>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Ingen bogmærker dokumentet)",
 DlgLnkEMail			: "E-mailadresse",
 DlgLnkEMailSubject	: "Emne",
Index: FCKeditor/trunk/editor/lang/de.js
===================================================================
--- FCKeditor/trunk/editor/lang/de.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/de.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "nach Anker Name",
 DlgLnkAnchorById	: "nach Element Id",
-DlgLnkNoAnchors		: "(keine Anker im Dokument vorhanden)",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(keine Anker im Dokument vorhanden)",
 DlgLnkEMail			: "E-Mail Addresse",
 DlgLnkEMailSubject	: "Betreffzeile",
Index: FCKeditor/trunk/editor/lang/el.js
===================================================================
--- FCKeditor/trunk/editor/lang/el.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/el.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "Βάσει του Ονόματος (Name) της άγκυρας",
 DlgLnkAnchorById	: "Βάσει του Element Id",
-DlgLnkNoAnchors		: "<Δεν υπάρχουν άγκυρες στο κείμενο>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Δεν υπάρχουν άγκυρες στο κείμενο)",
 DlgLnkEMail			: "Διεύθυνση Ηλεκτρονικού Ταχυδρομείου",
 DlgLnkEMailSubject	: "Θέμα Μηνύματος",
Index: FCKeditor/trunk/editor/lang/en-au.js
===================================================================
--- FCKeditor/trunk/editor/lang/en-au.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/en-au.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "By Anchor Name",
 DlgLnkAnchorById	: "By Element Id",
-DlgLnkNoAnchors		: "(No anchors available in the document)",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(No anchors available in the document)",
 DlgLnkEMail			: "E-Mail Address",
 DlgLnkEMailSubject	: "Message Subject",
Index: FCKeditor/trunk/editor/lang/en-ca.js
===================================================================
--- FCKeditor/trunk/editor/lang/en-ca.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/en-ca.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "By Anchor Name",
 DlgLnkAnchorById	: "By Element Id",
-DlgLnkNoAnchors		: "(No anchors available in the document)",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(No anchors available in the document)",
 DlgLnkEMail			: "E-Mail Address",
 DlgLnkEMailSubject	: "Message Subject",
Index: FCKeditor/trunk/editor/lang/en-uk.js
===================================================================
--- FCKeditor/trunk/editor/lang/en-uk.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/en-uk.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "By Anchor Name",
 DlgLnkAnchorById	: "By Element Id",
-DlgLnkNoAnchors		: "(No anchors available in the document)",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(No anchors available in the document)",
 DlgLnkEMail			: "E-Mail Address",
 DlgLnkEMailSubject	: "Message Subject",
Index: FCKeditor/trunk/editor/lang/en.js
===================================================================
--- FCKeditor/trunk/editor/lang/en.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/en.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "By Anchor Name",
 DlgLnkAnchorById	: "By Element Id",
-DlgLnkNoAnchors		: "(No anchors available in the document)",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(No anchors available in the document)",
 DlgLnkEMail			: "E-Mail Address",
 DlgLnkEMailSubject	: "Message Subject",
Index: FCKeditor/trunk/editor/lang/eo.js
===================================================================
--- FCKeditor/trunk/editor/lang/eo.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/eo.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "Per Ankronomo",
 DlgLnkAnchorById	: "Per Elementidentigilo",
-DlgLnkNoAnchors		: "<Ne disponeblas ankroj en la dokumento>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "<Ne disponeblas ankroj en la dokumento>",
 DlgLnkEMail			: "Retadreso",
 DlgLnkEMailSubject	: "Temlinio",
Index: FCKeditor/trunk/editor/lang/es.js
===================================================================
--- FCKeditor/trunk/editor/lang/es.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/es.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "Por Nombre de Referencia",
 DlgLnkAnchorById	: "Por ID de elemento",
-DlgLnkNoAnchors		: "<No hay referencias disponibles en el documento>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(No hay referencias disponibles en el documento)",
 DlgLnkEMail			: "Dirección de E-Mail",
 DlgLnkEMailSubject	: "Título del Mensaje",
Index: FCKeditor/trunk/editor/lang/et.js
===================================================================
--- FCKeditor/trunk/editor/lang/et.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/et.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "Ankru nime järgi",
 DlgLnkAnchorById	: "Elemendi id järgi",
-DlgLnkNoAnchors		: "(Selles dokumendis ei ole ankruid)",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Selles dokumendis ei ole ankruid)",
 DlgLnkEMail			: "E-posti aadress",
 DlgLnkEMailSubject	: "Sõnumi teema",
Index: FCKeditor/trunk/editor/lang/eu.js
===================================================================
--- FCKeditor/trunk/editor/lang/eu.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/eu.js	(revision 983)
@@ -240,5 +240,5 @@
 DlgLnkAnchorByName	: "Aingura izenagatik",
 DlgLnkAnchorById	: "Elementuaren ID-gatik",
-DlgLnkNoAnchors		: "<Ez daude aingurak eskuragarri dokumentuan>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Ez daude aingurak eskuragarri dokumentuan)",
 DlgLnkEMail			: "ePosta Helbidea",
 DlgLnkEMailSubject	: "Mezuaren Gaia",
Index: FCKeditor/trunk/editor/lang/fa.js
===================================================================
--- FCKeditor/trunk/editor/lang/fa.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/fa.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "با نام لنگر",
 DlgLnkAnchorById	: "با شناسهٴ المان",
-DlgLnkNoAnchors		: "(در این سند لنگری دردسترس نیست)",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(در این سند لنگری دردسترس نیست)",
 DlgLnkEMail			: "نشانی پست الکترونیکی",
 DlgLnkEMailSubject	: "موضوع پیام",
Index: FCKeditor/trunk/editor/lang/fi.js
===================================================================
--- FCKeditor/trunk/editor/lang/fi.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/fi.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "Ankkurin nimen mukaan",
 DlgLnkAnchorById	: "Ankkurin ID:n mukaan",
-DlgLnkNoAnchors		: "<Ei ankkureita tässä dokumentissa>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Ei ankkureita tässä dokumentissa)",
 DlgLnkEMail			: "Sähköpostiosoite",
 DlgLnkEMailSubject	: "Aihe",
Index: FCKeditor/trunk/editor/lang/fo.js
===================================================================
--- FCKeditor/trunk/editor/lang/fo.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/fo.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "Eftir navni á marknasteini",
 DlgLnkAnchorById	: "Eftir element Id",
-DlgLnkNoAnchors		: "(Eingir marknasteinar eru í hesum dokumentið)",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Eingir marknasteinar eru í hesum dokumentið)",
 DlgLnkEMail			: "Teldupost-adressa",
 DlgLnkEMailSubject	: "Evni",
Index: FCKeditor/trunk/editor/lang/fr.js
===================================================================
--- FCKeditor/trunk/editor/lang/fr.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/fr.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "Par nom",
 DlgLnkAnchorById	: "Par id",
-DlgLnkNoAnchors		: "<Pas d'ancre disponible dans le document>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Pas d'ancre disponible dans le document)",
 DlgLnkEMail			: "Adresse E-Mail",
 DlgLnkEMailSubject	: "Sujet du message",
Index: FCKeditor/trunk/editor/lang/gl.js
===================================================================
--- FCKeditor/trunk/editor/lang/gl.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/gl.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "Por Nome de Referencia",
 DlgLnkAnchorById	: "Por Element Id",
-DlgLnkNoAnchors		: "<Non hai referencias disponibles no documento>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Non hai referencias disponibles no documento)",
 DlgLnkEMail			: "Enderezo de E-Mail",
 DlgLnkEMailSubject	: "Asunto do Mensaxe",
Index: FCKeditor/trunk/editor/lang/he.js
===================================================================
--- FCKeditor/trunk/editor/lang/he.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/he.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "עפ''י שם העוגן",
 DlgLnkAnchorById	: "עפ''י זיהוי (Id) הרכיב",
-DlgLnkNoAnchors		: "(אין עוגנים זמינים בדף)",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(אין עוגנים זמינים בדף)",
 DlgLnkEMail			: "כתובת הדוא''ל",
 DlgLnkEMailSubject	: "נושא ההודעה",
Index: FCKeditor/trunk/editor/lang/hi.js
===================================================================
--- FCKeditor/trunk/editor/lang/hi.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/hi.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "ऐंकर नाम से",
 DlgLnkAnchorById	: "ऍलीमॅन्ट Id से",
-DlgLnkNoAnchors		: "<डॉक्यूमॅन्ट में ऐंकर्स की संख्या>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(डॉक्यूमॅन्ट में ऐंकर्स की संख्या)",
 DlgLnkEMail			: "ई-मेल पता",
 DlgLnkEMailSubject	: "संदेश विषय",
Index: FCKeditor/trunk/editor/lang/hr.js
===================================================================
--- FCKeditor/trunk/editor/lang/hr.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/hr.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "Po nazivu sidra",
 DlgLnkAnchorById	: "Po Id elementa",
-DlgLnkNoAnchors		: "<Nema dostupnih sidra>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Nema dostupnih sidra)",
 DlgLnkEMail			: "E-Mail adresa",
 DlgLnkEMailSubject	: "Naslov",
Index: FCKeditor/trunk/editor/lang/hu.js
===================================================================
--- FCKeditor/trunk/editor/lang/hu.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/hu.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "Horgony név szerint",
 DlgLnkAnchorById	: "Azonosító szerint",
-DlgLnkNoAnchors		: "<Nincs horgony a dokumentumban>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Nincs horgony a dokumentumban)",
 DlgLnkEMail			: "E-Mail cím",
 DlgLnkEMailSubject	: "Üzenet tárgya",
Index: FCKeditor/trunk/editor/lang/it.js
===================================================================
--- FCKeditor/trunk/editor/lang/it.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/it.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "Per Nome",
 DlgLnkAnchorById	: "Per id elemento",
-DlgLnkNoAnchors		: "<Nessuna ancora disponibile nel documento>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Nessuna ancora disponibile nel documento)",
 DlgLnkEMail			: "Indirizzo E-Mail",
 DlgLnkEMailSubject	: "Oggetto del messaggio",
Index: FCKeditor/trunk/editor/lang/ja.js
===================================================================
--- FCKeditor/trunk/editor/lang/ja.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/ja.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "アンカー名",
 DlgLnkAnchorById	: "エレメントID",
-DlgLnkNoAnchors		: "<ドキュメントにおいて利用可能なアンカーはありません。>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(ドキュメントにおいて利用可能なアンカーはありません。)",
 DlgLnkEMail			: "E-Mail アドレス",
 DlgLnkEMailSubject	: "件名",
Index: FCKeditor/trunk/editor/lang/km.js
===================================================================
--- FCKeditor/trunk/editor/lang/km.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/km.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "តាមឈ្មោះរបស់យុថ្កា",
 DlgLnkAnchorById	: "តាម Id",
-DlgLnkNoAnchors		: "<ពុំមានយុថ្កានៅក្នុងឯកសារនេះទេ>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(No anchors available in the document)",	//MISSING
 DlgLnkEMail			: "អ៊ីមែល",
 DlgLnkEMailSubject	: "ចំណងជើងអត្ថបទ",
Index: FCKeditor/trunk/editor/lang/ko.js
===================================================================
--- FCKeditor/trunk/editor/lang/ko.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/ko.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "책갈피 이름",
 DlgLnkAnchorById	: "책갈피 ID",
-DlgLnkNoAnchors		: "<문서에 책갈피가 없습니다.>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(문서에 책갈피가 없습니다.)",
 DlgLnkEMail			: "이메일 주소",
 DlgLnkEMailSubject	: "제목",
Index: FCKeditor/trunk/editor/lang/lt.js
===================================================================
--- FCKeditor/trunk/editor/lang/lt.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/lt.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "Pagal žymės vardą",
 DlgLnkAnchorById	: "Pagal žymės Id",
-DlgLnkNoAnchors		: "<Šiame dokumente žymių nėra>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Šiame dokumente žymių nėra)",
 DlgLnkEMail			: "El.pašto adresas",
 DlgLnkEMailSubject	: "Žinutės tema",
Index: FCKeditor/trunk/editor/lang/lv.js
===================================================================
--- FCKeditor/trunk/editor/lang/lv.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/lv.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "Pēc iezīmes nosaukuma",
 DlgLnkAnchorById	: "Pēc elementa ID",
-DlgLnkNoAnchors		: "<Šajā dokumentā nav iezīmju>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Šajā dokumentā nav iezīmju)",
 DlgLnkEMail			: "E-pasta adrese",
 DlgLnkEMailSubject	: "Ziņas tēma",
Index: FCKeditor/trunk/editor/lang/mn.js
===================================================================
--- FCKeditor/trunk/editor/lang/mn.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/mn.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "Холбоосын нэрээр",
 DlgLnkAnchorById	: "Элемэнт Id-гаар",
-DlgLnkNoAnchors		: "<Баримт бичиг холбоосгүй байна>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Баримт бичиг холбоосгүй байна)",
 DlgLnkEMail			: "E-Mail Хаяг",
 DlgLnkEMailSubject	: "Message Subject",
Index: FCKeditor/trunk/editor/lang/ms.js
===================================================================
--- FCKeditor/trunk/editor/lang/ms.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/ms.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "dengan menggunakan nama pautan",
 DlgLnkAnchorById	: "dengan menggunakan ID elemen",
-DlgLnkNoAnchors		: "<Tiada pautan terdapat dalam dokumen ini>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Tiada pautan terdapat dalam dokumen ini)",
 DlgLnkEMail			: "Alamat E-Mail",
 DlgLnkEMailSubject	: "Subjek Mesej",
Index: FCKeditor/trunk/editor/lang/nb.js
===================================================================
--- FCKeditor/trunk/editor/lang/nb.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/nb.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "Anker etter navn",
 DlgLnkAnchorById	: "Element etter ID",
-DlgLnkNoAnchors		: "<Ingen anker i dokumentet>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Ingen anker i dokumentet)",
 DlgLnkEMail			: "E-postadresse",
 DlgLnkEMailSubject	: "Meldingsemne",
Index: FCKeditor/trunk/editor/lang/nl.js
===================================================================
--- FCKeditor/trunk/editor/lang/nl.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/nl.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "Op naam interne link",
 DlgLnkAnchorById	: "Op kenmerk interne link",
-DlgLnkNoAnchors		: "(Geen interne links in document gevonden)",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Geen interne links in document gevonden)",
 DlgLnkEMail			: "E-mailadres",
 DlgLnkEMailSubject	: "Onderwerp bericht",
Index: FCKeditor/trunk/editor/lang/no.js
===================================================================
--- FCKeditor/trunk/editor/lang/no.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/no.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "Anker etter navn",
 DlgLnkAnchorById	: "Element etter ID",
-DlgLnkNoAnchors		: "<Ingen anker i dokumentet>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Ingen anker i dokumentet)",
 DlgLnkEMail			: "E-postadresse",
 DlgLnkEMailSubject	: "Meldingsemne",
Index: FCKeditor/trunk/editor/lang/pl.js
===================================================================
--- FCKeditor/trunk/editor/lang/pl.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/pl.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "Wg etykiety",
 DlgLnkAnchorById	: "Wg identyfikatora elementu",
-DlgLnkNoAnchors		: "<W dokumencie nie zdefiniowano żadnych etykiet>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(W dokumencie nie zdefiniowano żadnych etykiet)",
 DlgLnkEMail			: "Adres e-mail",
 DlgLnkEMailSubject	: "Temat",
Index: FCKeditor/trunk/editor/lang/pt-br.js
===================================================================
--- FCKeditor/trunk/editor/lang/pt-br.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/pt-br.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "Pelo Nome da âncora",
 DlgLnkAnchorById	: "Pelo Id do Elemento",
-DlgLnkNoAnchors		: "(Não há âncoras disponíveis neste documento)",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Não há âncoras disponíveis neste documento)",
 DlgLnkEMail			: "Endereço E-Mail",
 DlgLnkEMailSubject	: "Assunto da Mensagem",
Index: FCKeditor/trunk/editor/lang/pt.js
===================================================================
--- FCKeditor/trunk/editor/lang/pt.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/pt.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "Por Nome de Referência",
 DlgLnkAnchorById	: "Por ID de elemento",
-DlgLnkNoAnchors		: "<Não há referências disponíveis no documento>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Não há referências disponíveis no documento)",
 DlgLnkEMail			: "Endereço de E-Mail",
 DlgLnkEMailSubject	: "Título de Mensagem",
Index: FCKeditor/trunk/editor/lang/ro.js
===================================================================
--- FCKeditor/trunk/editor/lang/ro.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/ro.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "după numele ancorei",
 DlgLnkAnchorById	: "după Id-ul elementului",
-DlgLnkNoAnchors		: "<Nicio ancoră disponibilă în document>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Nicio ancoră disponibilă în document)",
 DlgLnkEMail			: "Adresă de e-mail",
 DlgLnkEMailSubject	: "Subiectul mesajului",
Index: FCKeditor/trunk/editor/lang/ru.js
===================================================================
--- FCKeditor/trunk/editor/lang/ru.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/ru.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "По имени якоря",
 DlgLnkAnchorById	: "По идентификатору элемента",
-DlgLnkNoAnchors		: "<Нет якорей доступных в этом документе>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Нет якорей доступных в этом документе)",
 DlgLnkEMail			: "Адрес эл. почты",
 DlgLnkEMailSubject	: "Заголовок сообщения",
Index: FCKeditor/trunk/editor/lang/sk.js
===================================================================
--- FCKeditor/trunk/editor/lang/sk.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/sk.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "Podľa mena kotvy",
 DlgLnkAnchorById	: "Podľa Id objektu",
-DlgLnkNoAnchors		: "<V stránke nie je definovaná žiadna kotva>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(V stránke nie je definovaná žiadna kotva)",
 DlgLnkEMail			: "E-Mailová adresa",
 DlgLnkEMailSubject	: "Predmet správy",
Index: FCKeditor/trunk/editor/lang/sl.js
===================================================================
--- FCKeditor/trunk/editor/lang/sl.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/sl.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "Po imenu zaznamka",
 DlgLnkAnchorById	: "Po ID-ju elementa",
-DlgLnkNoAnchors		: "<V tem dokumentu ni zaznamkov>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(V tem dokumentu ni zaznamkov)",
 DlgLnkEMail			: "Elektronski naslov",
 DlgLnkEMailSubject	: "Predmet sporočila",
Index: FCKeditor/trunk/editor/lang/sr-latn.js
===================================================================
--- FCKeditor/trunk/editor/lang/sr-latn.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/sr-latn.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "Po nazivu sidra",
 DlgLnkAnchorById	: "Po Id-ju elementa",
-DlgLnkNoAnchors		: "<Nema dostupnih sidra>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Nema dostupnih sidra)",
 DlgLnkEMail			: "E-Mail adresa",
 DlgLnkEMailSubject	: "Naslov",
Index: FCKeditor/trunk/editor/lang/sr.js
===================================================================
--- FCKeditor/trunk/editor/lang/sr.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/sr.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "По називу сидра",
 DlgLnkAnchorById	: "Пo Ид-jу елемента",
-DlgLnkNoAnchors		: "<Нема доступних сидра>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Нема доступних сидра)",
 DlgLnkEMail			: "Адреса електронске поште",
 DlgLnkEMailSubject	: "Наслов",
Index: FCKeditor/trunk/editor/lang/sv.js
===================================================================
--- FCKeditor/trunk/editor/lang/sv.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/sv.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "efter ankarnamn",
 DlgLnkAnchorById	: "efter objektid",
-DlgLnkNoAnchors		: "(Inga ankare kunde hittas)",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Inga ankare kunde hittas)",
 DlgLnkEMail			: "E-postadress",
 DlgLnkEMailSubject	: "Ämne",
Index: FCKeditor/trunk/editor/lang/th.js
===================================================================
--- FCKeditor/trunk/editor/lang/th.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/th.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "ชื่อ",
 DlgLnkAnchorById	: "ไอดี",
-DlgLnkNoAnchors		: "(ยังไม่มีจุดเชื่อมโยงภายในหน้าเอกสารนี้)",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(ยังไม่มีจุดเชื่อมโยงภายในหน้าเอกสารนี้)",
 DlgLnkEMail			: "อีเมล์ (E-Mail)",
 DlgLnkEMailSubject	: "หัวเรื่อง",
Index: FCKeditor/trunk/editor/lang/tr.js
===================================================================
--- FCKeditor/trunk/editor/lang/tr.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/tr.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "Çapa Adı ile",
 DlgLnkAnchorById	: "Eleman Kimlik Numarası ile",
-DlgLnkNoAnchors		: "<Bu belgede hiç çapa yok>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Bu belgede hiç çapa yok)",
 DlgLnkEMail			: "E-Posta Adresi",
 DlgLnkEMailSubject	: "İleti Konusu",
Index: FCKeditor/trunk/editor/lang/uk.js
===================================================================
--- FCKeditor/trunk/editor/lang/uk.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/uk.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "За ім'ям якоря",
 DlgLnkAnchorById	: "За ідентифікатором елемента",
-DlgLnkNoAnchors		: "<Немає якорів доступних в цьому документі>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Немає якорів доступних в цьому документі)",
 DlgLnkEMail			: "Адреса ел. пошти",
 DlgLnkEMailSubject	: "Тема листа",
Index: FCKeditor/trunk/editor/lang/vi.js
===================================================================
--- FCKeditor/trunk/editor/lang/vi.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/vi.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "Theo Tên Neo",
 DlgLnkAnchorById	: "Theo Định danh Element",
-DlgLnkNoAnchors		: "<Không có Neo nào trong tài liệu>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(Không có Neo nào trong tài liệu)",
 DlgLnkEMail			: "Thư điện tử",
 DlgLnkEMailSubject	: "Tiêu đề Thông điệp",
Index: FCKeditor/trunk/editor/lang/zh-cn.js
===================================================================
--- FCKeditor/trunk/editor/lang/zh-cn.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/zh-cn.js	(revision 983)
@@ -239,5 +239,5 @@
 DlgLnkAnchorByName	: "按锚点名称",
 DlgLnkAnchorById	: "按锚点 ID",
-DlgLnkNoAnchors		: "<此文档没有可用的锚点>",		//REVIEW : Change < and > with ( and )
+DlgLnkNoAnchors		: "(此文档没有可用的锚点)",
 DlgLnkEMail			: "地址",
 DlgLnkEMailSubject	: "主题",
Index: FCKeditor/trunk/editor/lang/zh.js
===================================================================
--- FCKeditor/trunk/editor/lang/zh.js	(revision 982)
+++ FCKeditor/trunk/editor/lang/zh.js	(revision 983)
@@ -144,5 +144,5 @@
 FormProp			: "表單屬性",
 
-FontFormats			: "一般;已格式化;位址;標題 1;標題 2;標題 3;標題 4;標題 5;標題 6;一般 (DIV)",
+FontFormats			: "一般;已格式化;位址;標題 1;標題 2;標題 3;標題 4;標題 5;標題 6;一般 (DIV)",		//REVIEW : Check _getfontformat.html
 
 // Alerts and Messages
